Unitofmeasurements
get
Required scopes
This endpoint requires the following scopes:
- : Access Younium API
Authorizations
OAuth2passwordRequired
Token URL:
Query parameters
Skipinteger · int32OptionalExample:
Skip number of records
10Takeinteger · int32OptionalExample:
Take number of records
5FilterstringOptionalExample:
Filter the resulsts. See ODATA documentation for more information
name eq 'Adam' and age gt 20SortstringOptionalExample:
Sorting the results. See ODATA specificaion for more information
nameHeader parameters
api-versionstringOptional
Responses
200
Success
application/json
idstring · uuidOptional
unitCodestring · nullableOptional
namestring · nullableOptional
displayNamestring · nullableOptional
400
Bad Request.
application/json
401
Unauthorized
403
Forbidden
get/UnitOfMeasurements
GET /UnitOfMeasurements HTTP/1.1
Host: api.sandbox.younium.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
[
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"unitCode": "text",
"name": "text",
"displayName": "text"
}
]Required scopes
This endpoint requires the following scopes:
- : Access Younium API
Authorizations
OAuth2passwordRequired
Token URL:
Path parameters
idstring · uuidRequired
Header parameters
api-versionstringOptional
Responses
200
Success
application/json
idstring · uuidOptional
unitCodestring · nullableOptional
namestring · nullableOptional
displayNamestring · nullableOptional
400
Bad Request.
application/json
401
Unauthorized
403
Forbidden
404
Not Found
application/json
get/UnitOfMeasurements/{id}
GET /UnitOfMeasurements/{id} HTTP/1.1
Host: api.sandbox.younium.com
Authorization: Bearer YOUR_OAUTH2_TOKEN
Accept: */*
{
"id": "123e4567-e89b-12d3-a456-426614174000",
"unitCode": "text",
"name": "text",
"displayName": "text"
}Last updated